<template>
    <div class="card card-search">
        <div class="card-header">
            <h3>Search Blogs</h3>
        </div>
        <div class="search card-body">
            <form action="" method="" >
                <div class="row">
                    <div class="col-2">
                        <lable>Tiêu đề </lable>
                        </div>
                    <div class="col-10"><input class="form-control" placeholder="Tiêu đề" v-model="search"></div>
                </div>
                <div class="col-12 text-center">
                    <button type="button" class="btn btn-success" @click="searchBlog">Search</button>
                </div>
            </form>
        </div>
    </div>
</template>

<script>

export default {
    data: function() {
        return {
           search:"",
           listSearchBlog:''
        }
    },
    methods: {
        searchBlog() {
            this.$emit("search",this.search);
        },
    },
}
</script>
<style>
    table {
        text-align: center;
        width: 100%;
    }

    .search {
        margin-bottom: 5vh;
    }

    .search button {
        margin-top:5vh;
    }
    .card-search{
        margin-top: 2vh;
        margin-bottom: 3vh;
    }
</style>